Me

Deprecated

Read a manager

get

Prefer using the url request /managers/{pk}/

Authorizations
AuthenticationstringRequired

Authentication is token based. You can issue a token for your API request from the 'API' section of the settings menu. The token MUST be sent in a Authorization header with each request.

Example of authenticated request

$ curl -X GET -H "Authorization: Token <your token>" "https://api.dashdoc.eu/api/v4/"
Responses
chevron-right
200

Get successful

application/json
get
/managers/me/
200

Get successful

Deprecated

Partially update a manager

patch

Prefer using the url request /managers/{pk}/

Authorizations
AuthenticationstringRequired

Authentication is token based. You can issue a token for your API request from the 'API' section of the settings menu. The token MUST be sent in a Authorization header with each request.

Example of authenticated request

$ curl -X GET -H "Authorization: Token <your token>" "https://api.dashdoc.eu/api/v4/"
Body
rolestring · enumOptionalPossible values:
Responses
chevron-right
200

Update successful

application/json
patch
/managers/me/
200

Update successful

Last updated

Was this helpful?